Subject: Mojos (Potato Wedges)
From: "Gail" <[email-masked]>
Date: 30 Apr 1999 05:46:51 -0600
Newsgroups: rec.food.recipes

Mojos!!!

Potatoes  (as many as you need...do not peel)
any seasonings you like: thyme, cayenne pepper, salt, paprika, oregano 
3-5 Tbsp oil
Parmesan cheese
cheddar cheese, shredded 

Scrub and cut potatoes into wedges.  Boil wedges in water for about 5-8 min.
Drain and pat dry.  Spread on greased baking sheet.  Sprinkle the wedges
with the oil and spices.  Bake at 425 for about 15-20 min  Sprinkle with the
cheeses (as much or little cheese as you like)  Bake another 10-15 min until
cheese melts

http://209.69.149.61/gailmary.htm

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.